header nav#main
{
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: auto;
}

/* Resetting styles */
nav ul>li { margin: 0; list-style-type: none;}
nav ul { margin: 0; padding: 0;}
nav ul
{
    margin: 0;
    padding: 0;
}

nav ul>li
{
    float: left;
    position: relative;
    border-right: 1px solid #333;
 font-size: 110%;    
}

nav ul>li>a
{
    display: block;
    padding: 0 1.5em;
    line-height: 59px;
    border-top: 1px solid transparent;
    color: #eee;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    
}

nav ul>li.social>a
{
    display: block;
    padding: 0 0.5em;
    line-height: 59px;
    border-top: 1px solid transparent;
    color: #eee;
    font-size: 150%;
}

nav ul>li:hover>a
{
    background: #000;
    color: #fff;    
    border-top: 1px solid #fe0;
    text-decoration: none;
}

nav ul>li>div.subMenu
{
    display: none;
    position: absolute;
    left: 0;
    top: 99.5%;
    z-index: 10;
    min-width: 15em;
    background: #000;
    padding: 0;
    font-size: 90%;
}

nav ul>li:hover>div.subMenu
{
    display: block;
}

nav div.subMenu>ul>li>a
{
    color: #fff;
    display: block;
    padding: 0.5em 1.65em;
}

nav div.subMenu>ul>li>a:hover
{
    color: #000;
    background: #ed0;
    text-shadow: 0px 1px 0px RGBA(255, 255, 255, 0.3);
}

#sideNav
{
    padding-top: 2em;
}

#sideNav ul, #sideNav ul>li
{
    padding: 0;
    margin: 0;
}


#sideNav>ul>li>ul>li>a,
#sideNav>ul>li>a

{
    color: #fff;
    display: block;
    padding: 0.5em 25px;
    font-size: 115%;
    border-top: 1px solid #555;
    border-bottom: 1px solid #333;
    
}